.mySlides {
	display: none;
}

.slideshow-dot {
	cursor: pointer;
	height: 10px;
	width: 10px;
	margin: 0 4px;
	background-color: #bbb;
	border-radius: 50%;
	display: inline-block;
	transition: background-color 0.3s ease;
}

.slideshow-dot.active {
	background-color: rgba(55, 103, 194, 0.75);
}